{# display a tag element which can be removed

    if the locale differs from item language, it will be totally reduced, and will need a click to be displayed

    @variable label:
#}
<span class="tag">
    {{label}}
    <button class="delete click_to_delete"></button>
</span>
